ビジネスサポートポータルアカウントでログイン
修正プログラム(Updateプログラム)の適用について  

修正プログラム(Updateプログラム)の適用について

    • 更新日:
    • 20 Sep 2019
    • 製品/バージョン:
    • Trend Micro Deep Security 10.0
    • Trend Micro Deep Security 11.0
    • Trend Micro Deep Security 12.0
    • Trend Micro Deep Security 9.5
    • Trend Micro Deep Security 9.6
    • Trend Micro Deep Security as a Service All.All
    • OS:
    • Linux すべて
    • Solaris すべて
    • UNIX すべて
    • Virtual Appliance すべて
    • Windows すべて
概要
Trend Micro Deep SecurityおよびTrend Micro Deep Security as a Serviceは定期的にUpdateプログラムが公開されますが、どのようなタイミングで適用すればいいのでしょうか。
詳細
Public
Trend Micro Deep Security(以下、DS)およびTrend Micro Deep Security as aService(以下、DSaaS)は、日々変化し続ける脅威への効果的な対策として定期的にUpdateプログラムを公開しています。
このUpdateプログラムの中には、リリースしてから1年を目途にサポートが終了するコンポーネントが含まれているため、一年毎を目安として最新バージョンを適用していただきますようお願いします。
以下の製品バージョンにおいては、2018年10月18日にプログラムに同梱されているウイルス検出のためのコンポーネントのサポートが終了します。

DS 10.0 Update 14、DS 11.0 Update 2、DS 12.0 GM以降のバージョンでは、不正プログラム対策機能の検索エンジンをセキュリティアップデートによりダウンロードできるようになりました。


下記製品Q&Aをご参照の上、セキュリティアップデート機能が強化されたバージョンへのアップグレードをご検討くださいますようお願いします。

 

■対象バージョン
製品/
バージョン
ご利用のプラットフォーム
Deep Security Agentの
Updateプログラム名
Deep Security Agentの
ビルド番号
Deep Security Agent 9.5Windows9.5 Service Pack 1 Patch 3 Update 1 以上
9.5 Service Pack 1 Patch 3 Update 7 以下
9.5.3-5749 以上
9.5.3-7747 以下
Linux9.5 Service Pack 1 Patch 3 Update 6(*) 以上
9.5 Service Pack 1 Patch 3 Update 7 以下
9.5.3-7707 以上
9.5.3-7747 以下
Deep Security Agent 9.6Windows9.6 Service Pack 1 Patch 1 Update 5 以上
9.6 Service Pack 1 Patch 1 Update 13 以下
9.6.2-7690 以上
9.6.2-8207 以下
Linux9.6 Service Pack 1 Patch 1 Update 11 以上
9.6 Service Pack 1 Patch 1 Update 13 以下
9.6.2-8101 以上
9.6.2-8207 以下
Deep Security Agent 10.0Windows10.0 Update 5 Critical Patch 以下10.0.0-2551 以下
Linux10.0 Update 5 Critical Patch 以下10.0.0-2551 以下
(*)9.5 Service Pack 1 Patch 3 Update 5は公開していません。


また以下に記載した製品バージョンにおいては、2018年2月末以降、プログラムに同梱されているウイルス検出のためのコンポーネントのサポートが終了しました。
製品/
バージョン
ご利用のプラットフォーム
Deep Security Agentの
Updateプログラム名
Deep Security Agentの
ビルド番号
Deep Security Agent 9.5Windows9.5 Service Pack 1 Patch 3 以下9.5.3-5500 以下
Linux9.5 Service Pack 1 Patch 3 Update 4 以下9.5.3-7568 以下
Deep Security Agent 9.6Windows9.6 Service Pack 1 Patch 1 Update 4 以下9.6.2-7599 以下
Linux9.6 Service Pack 1 Patch 1 Update 10 以下9.6.2-8065 以下

※ Deep Security Virtual Appliance (DSVA)もAgentにRedhat6 x64版を使用しているため対象になります。

 

なお、Updateプログラムには既知の問題に対する修正を累積的に含んでおり、最新のプログラムは既知の問題を包括的に解決いたします。

安定した状態で製品をご使用いただくためにも、弊社ではDeep SecurityおよびDSaaSをご利用されているすべてのお客さまにUpdateプログラムの適用を強く推奨しています。
また同一バージョンでDeep Security Manager (以下、DSM) ビルドよりも新しいビルドのDeep Security Agentを管理する場合、発生した問題に関する調査は承りますが、調査の結果から提供可能な解決策はDSMのアップグレードのみになる可能性があります。

■入手方法

Deep SecurityのやUpdateプログラムは製品最新版ダウンロードより入手いただけます。
また、Deep Security Manager の管理コンソールからも入手することができます。

■Updateプログラム適用状況の確認方法

「Deep Security Manager」のバージョンは、Deep Security Mangaerの管理コンソールにログインし、右上の [ヘルプ] > [バージョン情報] から確認できます。
「Deep Security Agent / Deep Security Virtual Appliance」のバージョンは、管理コンソールの[コンピュータ] 画面より、対象のコンピュータをダブルクリックし、[概要]-[処理]タブの「Agentソフトウェア」項目より確認できます。

更新情報

2018/05/31 表内のDS9.6(Windows版)に記載した「Updateプログラム名」が誤っていたため、正しい名称に修正しました。
誤)Release: 9.6 Service Pack 1 Patch 1 Update 14
正)Release: 9.6 Service Pack 1 Patch 1 Update 13
Premium
Internal
評価:
カテゴリ:
機能/仕様; Patch/Service Pack適用; バージョンアップ
Solution Id:
1117886
ご提案/ご意見
このソリューションはお役に立ちましたか?

フィードバックありがとうございました!

いただいたご提案/ご意見に関して、トレンドマイクロから詳細確認のため、Eメールを送付させていただく場合がありますので、Eメールアドレスを入力してください:
入力いただいたEメールアドレスはソリューション改善のためだけに使用いたします.

*こちらに技術的なご質問などをいただきましてもご返答する事ができません.

何卒ご了承いただきますようお願いいたします.


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


ユーザーガイド